<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/dr_rounded_corner_12_bg_white"
    android:orientation="vertical">

    <TextView
        android:id="@+id/deleteTitleTv"
        style="@style/TextViewFont_PopSemiBold"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_margin="24dp"
        android:text="@string/app_name"
        android:textColor="@color/black"
        android:textSize="18sp" />

    <TextView
        android:id="@+id/deleteDescTv"
        style="@style/TextViewFont_PopRegular"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="24dp"
        android:layout_marginEnd="24dp"
        android:layout_marginBottom="8dp"
        android:text="@string/app_name"
        android:textColor="@color/black_80"
        android:textSize="16sp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:padding="24dp">

        <LinearLayout
            android:id="@+id/cancelBtn"
            android:layout_width="0dp"
            android:layout_height="48dp"
            android:layout_marginEnd="8dp"
            android:layout_weight="1"
            android:background="@drawable/dr_cancel_btn_bg"
            android:gravity="center">

            <TextView
                style="@style/TextViewFont_PopSemiBold"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/cancel"
                android:textColor="@color/black_60"
                android:textSize="16sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/okBtn"
            android:layout_width="0dp"
            android:layout_height="48dp"
            android:layout_marginStart="8dp"
            android:layout_weight="1"
            android:background="@drawable/dr_click_btn_bg"
            android:gravity="center">

            <TextView
                android:id="@+id/okBtnTv"
                style="@style/TextViewFont_PopSemiBold"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/delete"
                android:textColor="@color/white"
                android:textSize="16sp" />
        </LinearLayout>

    </LinearLayout>

</LinearLayout>